---
apiVersion: v1
kind: Namespace
metadata:
  annotations:
    openshift.io/sa.scc.mcs: s0:c27,c24
    openshift.io/sa.scc.supplemental-groups: 1000750000/10000
    openshift.io/sa.scc.uid-range: 1000750000/10000
    security.openshift.io/MinimallySufficientPodSecurityStandard: privileged
    workload.openshift.io/allowed: management
  creationTimestamp: "2025-10-27T12:37:44Z"
  labels:
    kubernetes.io/metadata.name: openshift-sriov-network-operator
    olm.operatorgroup.uid/28b12fa7-b6be-4de5-81bd-cd925aefdd12: ""
    pod-security.kubernetes.io/audit: privileged
    pod-security.kubernetes.io/audit-version: latest
    pod-security.kubernetes.io/warn: privileged
    pod-security.kubernetes.io/warn-version: latest
    security.openshift.io/scc.podSecurityLabelSync: "true"
  managedFields:
  - apiVersion: v1
    fieldsType: FieldsV1
    fieldsV1:
      f:metadata:
        f:annotations:
          f:workload.openshift.io/allowed: {}
    manager: kubectl
    operation: Apply
    time: "2025-10-27T12:37:44Z"
  - apiVersion: v1
    fieldsType: FieldsV1
    fieldsV1:
      f:metadata:
        f:annotations:
          f:security.openshift.io/MinimallySufficientPodSecurityStandard: {}
        f:labels:
          f:pod-security.kubernetes.io/audit: {}
          f:pod-security.kubernetes.io/audit-version: {}
          f:pod-security.kubernetes.io/warn: {}
          f:pod-security.kubernetes.io/warn-version: {}
    manager: pod-security-admission-label-synchronization-controller
    operation: Apply
    time: "2025-10-27T12:38:09Z"
  - apiVersion: v1
    fieldsType: FieldsV1
    fieldsV1:
      f:metadata:
        f:annotations:
          f:openshift.io/sa.scc.mcs: {}
          f:openshift.io/sa.scc.supplemental-groups: {}
          f:openshift.io/sa.scc.uid-range: {}
    manager: cluster-policy-controller
    operation: Update
    time: "2025-10-27T12:37:44Z"
  - apiVersion: v1
    fieldsType: FieldsV1
    fieldsV1:
      f:metadata:
        f:labels:
          f:olm.operatorgroup.uid/28b12fa7-b6be-4de5-81bd-cd925aefdd12: {}
          f:security.openshift.io/scc.podSecurityLabelSync: {}
    manager: olm
    operation: Update
    time: "2025-10-27T12:38:07Z"
  name: openshift-sriov-network-operator
  resourceVersion: "49564"
  uid: d44560d0-5f5a-4a38-bd81-ab3b2e8a34fb
spec:
  finalizers:
  - kubernetes
status:
  phase: Active
